<?php
header("Cache-Control:no-cache,no-store,must-revalidate,max-age=0");
header("Cache-Control:pre-check=0,post-check=0",false);
header("Pragma:no-cache");
session_start();
$key_code = Date('Y')+Date('m')+Date('d')+Date('H')+Date('i')+Date('s');
$_SESSION['RoshutsuYuuka_key'] = $key_code;
$Host = $_SERVER['HTTP_HOST'];
$Product = false;
$Password = "";
if(strpos($Host,'pro'))$Product = true;
if(!empty($_POST)&&$_POST['prodctCode']=="aposuid")$Password = "oisppasd";
if(!empty($_POST)&&$_POST['prodctCode']!="aposuid")$Password = "入力された製品版機能解放コードが違います。";
?>
<!doctype html>
<html lnag="ja">
	<head>
		<meta charset="UTF-8" />
		<title>幼なじみは俺の奴隷</title>
		<meta name="viewport" content="width=device-width">
		<link rel="stylesheet" type="text/css" href="./css/degine.css?0005">
		<meta name="keywords" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="robots" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="googlebot" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />
		<meta name="description" content="同人,ゲーム,アダルト,18禁,サークル,litteambition,littleambition,おさわり" />		
		<meta name="twitter:card" content="summary_large_image" />
		<meta name="twitter:site" content="@littleambition2" />
		<meta property="og:url" content="https://yakyuuken.qc-soft.com/" />
		<meta property="og:title" content="幼なじみは俺の奴隷" />
		<meta property="og:description" content="幼なじみの秘密を握った俺は幼なじみを脅して、彼氏兼奴隷となった。" />
		<meta property="og:image" content="https://roshutsuyuuka.qc-soft.com/title/title.png?202409292330" />		
	</head>
	<body id="body" class="body_degine" style="height:800px;">
	<div class="top_degine main" style="font:12px 'ＭＳ Ｐゴシック';padding:2px;">
	<h2 style="margin-bottom:5px;">幼なじみは俺の奴隷</h2>
	<?php if((!$Product))echo '<img width="90%" src="./title/title.png?202409292330" />'; ?>
	<?php if(($Product))echo '<img width="90%" src="./title/title2.png?202409292330" />'; ?>
	<br>
	<br>
	<button class="button button_mini" style="width:200px;"id="start">Start</button><br>
	<br>
	※Windows、Macでお遊びの際、お使いのマシンに合わせて画面サイズを変更が可能です。
	<select id="windowsize">
	<option value="x:401,y:550">画面サイズ：従来</option>
	<option value="x:500,y:675">画面サイズ：1.25倍</option>
	<option value="x:601,y:900">画面サイズ：1.5倍</option>
	</select>
	<br>
	<!--<?php/* if($Password!="oisppasd"){
	echo'
	<br>
	<form method="POST" action="index.php">
	'.(($Password!="")?'<p color="red">'.$Password."</p>":"").'Ver.1.0.10-210503以降の製品版機能解放コードを取得します。<br>
	このコードはDLsite様でアップデートするまでの暫定処置です。<br>
	アップデート後は製品版のZIPファイル内にある5_機能解放コード.txtに<br>
	記載されているコードを利用してください。<br>
	Android版の方はDLsite様の製品ページのダウンロードに<br>
	5_機能解放コード.txtへのアクセスがあります。<br>
	↓↓↓現在の製品版機能解放コードを入力する↓↓↓<br>
	<input type="text" style="height:10px;width:200px;" name="prodctCode" /><br>
	<input class="button button_mini" style="width:200px;" type="submit" />
	</form>
	';}
	*/?>
	<?/*php if($Password=="oisppasd"){
	echo'
	Ver.1.0.10-210503以降の製品版機能解放コードは「'.$Password.'」です<br>
	Web版、アプリ版(ci_enの共通体験版)共に共通のコードとなります。<br>
	ゲーム中の「オプション」→「設定」→「機能解放コード入力」でコード入力後<br>機能解放をクリックorタッチしてください。<br>
	';
	}*/?>-->
	<!--<strong style="font-size:10pt"><label style="width:200px;">制限解除コード</label></strong><br>
	<input id="ReleaseCode" style="width:150px;"/><button class="button button_mini" style="width:50px;"id="relese">解除</button><br>-->
	<input type="hidden" id="usetype" value="ReleaseGet">
	<input type="hidden" id="Mail" value="support@littleambition.qc-soft.com">
	<input type="hidden" id="Release" value="<?php if((!$Product))echo '&?true'; ?>">
	<br>
	<div id="view" style="font-size:8pt;font-weight:bold;color:red"></div>
	<strong><span style="font-size:8pt;" id="storagefunc"></span></strong>
	<br>
	<a href="https://twitter.com/share?ref_src=twsrc%5Etfw" class="twitter-share-button" data-show-count="false">シェアする</a><script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
	<div style="font-size:10pt;">
	<strong><a rel="noopener" href="https://www.dlsite.com/maniax/circle/profile/=/maker_id/RG44350.html/?utm_medium=affiliate&utm_campaign=bnlink&utm_content=text" target="_blank">サークル作品ページへ</a></strong>
	<p>copyright Little ambition<br><span id="vartion"></span></p>	
	</div>
	</div>
	<script src="./baseJs/core.js?202409292330"></script>
	<script src="https://myajax.qc-soft.com/myajax.js?202409292330"></script>
	<script>
		if(window.parent.caches!=undefined)window.parent.caches.delete("call");
		var child_id = 0;
		var elm = document.getElementById("start");
		var relese_code = document.getElementById("relese_code");
		var relese = document.getElementById("Release");
		elm.onmousedown = function(){
			var strUrl = location.href;
			if(strUrl.indexOf("?")!==-1){
				strUrl = strUrl.substr(0,strUrl.indexOf("?"));
			}
			strUrl = strUrl.replace("index","game");
			if(strUrl.indexOf("game")==-1)strUrl=strUrl+"game.php";
			strUrl = strUrl.indexOf("?")!==-1 ? strUrl+"&key=on" : strUrl+"?key=on";
			strUrl = strUrl + "&?202409292330&sample=true";
			strUrl = strUrl + relese.value;
			var elm = document.getElementById("windowsize");
			var index = elm.selectedIndex;
			var buffData = elm[index].value.split(",");
			var xyData = [buffData[0].split(":")[1],buffData[1].split(":")[1]];
			child_id = window.open(strUrl,"幼なじみは俺の奴隷", "width="+xyData[0]+",height="+xyData[1]+",scrollbars=no");
		}
		var now = new Date();
		document.oncontextmenu = function () {return false;}
		var ua = navigator.userAgent.toLowerCase();
		var iPhone = (ua.indexOf('iPhone')!=-1)|(ua.indexOf('iphone')!=-1);
		var iPad = (ua.indexOf('iPad')!=-1)|(ua.indexOf('ipad')!=-1);
		var iPod = (ua.indexOf('iPod')!=-1)|(ua.indexOf('ipod')!=-1);
		var Android = (ua.indexOf('Android')!=-1)|(ua.indexOf('android')!=-1);
		var mobile = iPhone|iPad|iPod|Android;
		if(mobile)document.oncontextmenu = function () {return true;}
		function checkStorage(){
			var elm = document.getElementById("storagefunc");
			if (typeof window.localStorage !== 'undefined'){
			  /// localStorageに対応済み
			  elm.innerHTML = "プレイ可能なブラウザです。";
			}
			else{
			  /// localStorageには未対応
			  elm.innerHTML = "プレイ不可のブラウザです。<br>下記のいずれかのブラウザの最新版で再度お試しください。<br>Chrome,FireFox,Opera,Siri,Edge";
			}
		}
		/*var elm = document.getElementById("relese");
		elm.onclick = function(){
			obj_ajax.view_id("view");
			var set_id = ["usetype","ReleaseCode","Mail"];
			var set_data = [];
			for(var loop in set_id){
				set_data.push(document.getElementById(set_id[loop]));
			}
			obj_ajax.set_func(function(str){
				if(str.indexOf('成功')!==-1){
					//location.href = str;
					document.getElementById("Release").value = "";
				}
			});
			obj_ajax.post("https://playissue-demonbuster.qc-soft.com/src/processing_controller.php",set_data);
		}*/
		checkStorage();
		</script>
	</body>
</html>
